Subject: Re: [RESEND][PATCH] net: cpsw: fix obtaining mac address for am3517

From: Tony Lindgren <[email-masked]>
Date: Fri, 30 Jun 2023 10:22:54 +0300

Hi,

* Måns Rullgård <[email-masked]> [230624 14:36]:
> Andrew Lunn <[email-masked]> writes:
> > I assume you also want this back ported to stable? Please add a Fixed:
> > tag, and a Cc: [email-masked] tag. And set the patch subject
> > to [PATCH net v3] to indicate this is for the net tree, not net-next.
> 
> I give up.  It's not worth my time.  This is why people hoard patches
> rather than sending them upstream.

Maybe just give it one more go filing the proper paperwork :) It would be
nice to have it in stable too so IMO it's worth the few more hoops to
addthe tags for automating picking it to stable kernels.

Regards,

Tony